Mailinglist Archive: opensuse-buildservice (89 mails)

< Previous Next >
Re: [opensuse-buildservice] Re: Per package Prefer definitions

On 05/08/2015 12:33, Andreas Schwab wrote:
Dinar Valeev <dinarv@xxxxxxxxx> writes:

I fixed it by:
Preinstall: !libgcc_s1 libgcc_s1-gcc5

This is a project-wide setting, so all packages in this project will be
built with libgcc_s1-gcc5 instead of libgcc_s1.

Andreas.


Does current thread status means we will not be able to build docker for
PowerPC in Leap ?
Today as per (1) docker package is in unresolvable state.

(1) https://build.opensuse.org/package/show/openSUSE:Leap:42.1:Ports/docker
"conflict for provider of libgcc_s1 > 5.2.1+r226025-3.5 needed by gcc5
provider libgcc_s1-gcc5 conflicted with installed libgcc_s1"


--
Michel Normand

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation
This Thread
  • No further messages